﻿
body {
    font: "segoe ui", Arial, Georgia, serif !important;
    background-color: #ffffff;
}

a {
    font-weight: 400 !important;
}

[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local],
[type=month], [type=week], [type=email], [type=number], [type=search], [type=tel],
[type=time], [type=url], [type=color], textarea, select {
    margin: 0;
}

label {
    margin: 0 0 1em;
}

.container {
    background-color: #ffffff;
    padding-bottom: 1em;
    min-height: 50em;
}

.brand-navbar {
    background-color: #ffffff;
}

.menu-panel {
    padding: 1.595744680851064%;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 0.75em;
}

.menu-panel-inner {
    min-height: 10em;
    padding: 1em;
    background-color: #f7fbfc;
    border-radius: 0.75em;
    border: 1px solid #b1bcb3;
}

    .menu-panel-inner ul {
        list-style: none;
    }

    .menu-panel-inner a {
        color: #005596;
        text-decoration: none;
    }

        .menu-panel-inner a:hover {
            text-decoration: underline;
        }

.error {
    color: #ff0000;
}

    .error input {
        border-left: 2px solid #ff0000;
    }

.modal-hr {
    margin: 1rem 0px;
}

.skipTo-navbar {
    background-color: #ffffff;
}

a.SkipTo {
    margin-top: 0.35em;
    margin-left: 0.25em;
    color: transparent;
    font-size: 85%;
}

    a.SkipTo:focus {
        color: #000000;
    }

.brand-icon {
    margin: 1em 0 !important;
}

.brand-text {
    font-weight: bold;
}

.top-bar {
    padding: 0 .2rem;
}

    .top-bar, .top-bar ul {
        background-color: #cccccc !important;
    }

        .top-bar ul {
            list-style: none;
        }

.menu {
    background-color: #cccccc !important;
}

    .menu li a {
        background-color: #cccccc !important;
        border-bottom: solid .2rem #cccccc;
        color: #575756;
    }

        .menu li a:hover {
            background-color: #ffffff !important;
            color: #425968;
        }

.menu-text {
    color: #ffffff;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    border-top-color: #777777;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a:hover:after {
    border-top-color: #00578e;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.table-edit {
    text-decoration: none;
}

    .table-edit:hover {
        color: #00578e;
    }

